import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';



@IonicPage()
@Component({
  selector: 'page-providequote',
  templateUrl: 'providequote.html',
})
export class ProvidequotePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad ProvidequotePage');
  }

     goBack(){
     this.navCtrl.pop();
   }
   
                sendquote() {
this.navCtrl.push('SendquotePage');
}

}
